body{font-family:Verdana,Arial;margin:0px;padding:0px;background:#FDD131}
ins.adsbygoogle[data-ad-status="unfilled"] {display: none !important;}
a.dotted{border-bottom:1px dashed #333;text-decoration:none}
div.header div.container, div.footer div.container, div.result div.container, div.search div.container{max-width:800px;min-width:600px;margin:auto;padding:15px;text-align:center}

div.header{margin:0px;padding:0px;width:100%;background:#000;}
div.header div.container a.title{color:#FFF;text-transform:uppercase;font-size:34px;font-weight:700;text-decoration:none;}
div.header div.container a.title span{color:#FDD131;margin-right:10px;;margin-left:10px}
div.header p{background:#000;margin:auto;text-align:center;padding-bottom:15px;margin-top:-15px}

div.search{margin:0px;padding:0px}
div.search div.container p{margin:0px;padding:0px;text-align:center;margin-top:20px;font-size:16px;}
div.search div.container form{position:relative;overflow:hidden;margin:auto;padding:0px;text-align:center;margin-top:30px;margin-bottom:30px;width:500px}
div.search div.container form div{position:absolute;font-size:30px;margin-left:440px;width:60px;border-left:1px solid #CCC;cursor:pointer;height:44px;padding-top:18px;background:url('/search.png') 14px 17px no-repeat;background-size:28px 28px}
div.search div.container form div:hover{background:#F7F7F7 url('/search.png') 13px 16px no-repeat;background-size:30px 30px;border-top-right-radius:7px;border-bottom-right-radius:7px;height:44px}
div.search div.container input.txt{background:#FFF;border:0px;border-radius:7px;padding-left:10px;font-size:20px;width:490px;height:60px}
div.search div.container input.txt.written{color:#000}
div.search div.container input.txt.unwritten{color:#666}

div.result{margin:0px;padding:0px;background:#F7F7F7;overflow:hidden;padding-bottom:20px}
div.result div.container p.txt{text-align:left;font-size:16px}
div.result div.container p.txt.margtop{clear:both;padding-top:30px;}
div.result div.container p.txt.big{font-size:22px}
div.result div.container p.txt.nomargb{margin-bottom:-6px;margin-left:20px}
div.result div.container ul{float:left;margin:0px;padding:0px;list-style-type:none;font-size:12px}
div.result div.container ul li{float:left;margin-right:36px;}
div.result div.container ul li:last-child{margin-right:0px;}
div.result a{color:#333}
div.result div.container div.data{text-align:left;margin-left:12%;margin-bottom:3px;color:#555}
div.footer{margin:0px;padding:0px;font-size:12px;}
div.footer div.container{}



h1{width:760px;font-size:22px;margin-left:15px;text-align:center;color:#555;font-weight:normal}
h2{font-size:22px;color:#333}

div.show_more{margin:auto;max-width:800px;min-width:600px;overflow:hidden;margin-bottom:30px;}
div.show_more ul{float:left;margin:0px;padding:0px;list-style-type:none;font-size:12px;}
div.show_more ul li{float:left;margin-right:36px;}
div.show_more ul li a{color:#333}
div.show_more ul li:last-child{margin-right:0px;}

div.comments{background:#FFF7D9 url('monique.png') right bottom no-repeat;background-size:246px 270px;border:2px solid #FDD131;margin:auto;margin-left:0px;padding-right:50px;padding-bottom:10px;border-radius:3px;}
div.comments.nobg{overflow:hidden;background:#FFF7D9;margin-top:10px;width:750px;min-height:52px;padding-left:45px;padding-right:0px;}
div.comments.av0{background:#FFF7D9 url('av0.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av1{background:#FFF7D9 url('av1.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av2{background:#FFF7D9 url('av2.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av3{background:#FFF7D9 url('av3.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av4{background:#FFF7D9 url('av4.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av5{background:#FFF7D9 url('av5.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av6{background:#FFF7D9 url('av6.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av7{background:#FFF7D9 url('av7.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av8{background:#FFF7D9 url('av8.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments.av9{background:#FFF7D9 url('av9.png') 6px 6px no-repeat;background-size:50px 50px;}
div.comments form{padding:10px;font-size:12px;border-radius:4px;margin-left:0px;}
div.comments form p{font-size:14px;margin-left:10px;}
div.comments form div{cursor:pointer;padding:5px;padding-left:0px;line-height:22px;border-radius:3px;color:#FFF;border:0px;font-weight:bold;float:left;margin-bottom:10px;font-size:14px;}
div.comments form div label{cursor:pointer;padding-left:5px;font-family:arial}
div.comments form textarea{display:block;margin-left:10px;width:548px;height:100px;background:#FFF;border:1px solid #CCC;color:#666;border-radius:3px;padding:6px;font-size:12px;font-family:Arial}
div.comments form input[type=text]{display:block;margin-left:10px;width:548px;background:#FFF;border:1px solid #CCC;color:#666;border-radius:3px;padding:6px;font-size:12px;font-family:Arial;margin-bottom:10px}
div.comments form div.rouge{background:#FF0000;margin-left:10px;width:130px;opacity:0.5}
div.comments form div.orange{background:#FD7E00;margin-left:10px;width:230px;opacity:0.5}
div.comments form div.vert{background:#009300;margin-left:10px;width:170px;opacity:0.5}
div.comments form div.rouge:hover,div.comments form div.rouge.selected{opacity:1}
div.comments form div.orange:hover,div.comments form div.orange.selected{opacity:1}
div.comments form div.vert:hover,div.comments form div.vert.selected{opacity:1}
div.comments form input.submit{display:block;margin-top:0px;background:#FDD131;border:1px solid #A68102;border-radius:3px;font-weight:bold;color:#333;padding:7px;font-size:14px;cursor:pointer;margin-left:10px;}
	
p.p1{text-align:left;margin:0px;padding:0px;margin-top:10px;margin-left:20px;font-size:14px;}
p.p2{text-align:left;margin:0px;padding:0px;margin-top:6px;margin-left:25px;font-size:14px;font-style:italic;quotes: "«\00A0" "\00A0»";}
p.p2::before{content: open-quote;}
p.p2::after{content: close-quote;}
div.comm_arnaque{float:right;text-align:center;text-transform:uppercase;background:#FF0000;margin-left:10px;width:90px;padding:5px;padding-left:0px;line-height:22px;border-bottom-left-radius:3px;color:#FFF;border:0px;font-weight:bold;font-size:14px;}
div.comm_commercial{float:right;text-align:center;text-transform:uppercase;background:#FD7E00;margin-left:10px;width:120px;padding:5px;padding-left:0px;line-height:22px;border-bottom-left-radius:3px;color:#FFF;border:0px;font-weight:bold;font-size:14px;}
div.comm_legitime{float:right;text-align:center;text-transform:uppercase;background:#009300;margin-left:10px;width:120px;padding:5px;padding-left:0px;line-height:22px;border-bottom-left-radius:3px;color:#FFF;border:0px;font-weight:bold;font-size:14px;}

div.repondeur_com, div.repondeur{background:#FFF;background-size:30px 30px;width:93%;text-align:left;margin:auto;padding:2%;padding-bottom:0;border-radius:3px;border:2px solid #FDD131;margin-left:5%;margin-top:20px;margin-bottom:0px;overflow:hidden}
div.repondeur_com, div.repondeur h4{margin-bottom:6px;margin-top:0px;font-weight:bold;font-size:22px;text-align:center}
div.repondeur_com, div.repondeur p.t0{margin:0px;padding:0px;margin-top:10px;margin-left:10px;font-size:11px;padding-right:20px;color:#555;padding-bottom:0px;}
div.repondeur_com, div.repondeur p.t1{margin:0px;margin-top:20px;margin-left:5px;font-size:16px;padding-right:10px}
div.repondeur_com, div.repondeur p.t1 a{text-decoration:none;}
div.repondeur_com, div.repondeur p.t1 a.tel{font-weight:normal;text-decoration:none;padding-left:276px;background:url('cartouche-118818@2x.jpg') 7px 2px no-repeat;background-size:276px 25px;padding-top:6px;padding-bottom:6px;margin-right:5px}
div.repondeur_com, div.repondeur p.t1 b.annu{color:#000;font-size:20px}
div.repondeur_com, div.repondeur p.t2{margin:0px;margin-top:15px;text-align:center;font-size:11px;color:#999;margin-bottom:3px}
div.repondeur_com, div.repondeur p.t3{margin:0px;margin-top:15px;margin-left:5px;font-size:16px;;line-height:20px}
div.repondeur_com, div.repondeur p.t4{margin:0px;margin-top:15px;margin-left:5px;font-size:16px;line-height:20px}
div.repondeur_com, div.repondeur p.t5{margin:0px;margin-top:0px;margin-left:50px;font-size:12px;color:#666}

div.audiob1{float:left;width:650px;margin-left:20px;min-height:195px;}
div.audiob1 img{display:block;margin:auto;margin-top:10px}
div.audiob2{display:none;float:left;width:310px;margin-left:30px;min-height:200px;}
h5{text-align:left;color:#333;padding:8px;font-size:20px;margin:0px;margin-top:15px;text-transform:uppercase;padding-left:50px;font-weight:700}
h5.tel{background:#eeeeee url('identifier-icon-small@2x.png') 10px 5px no-repeat;background-size:30px 30px}
h5.redtel{background:#eeeeee url('infosva-icon-small@2x.png') 10px 5px no-repeat;background-size:30px 30px;;}
h5.bloctel{background:#eeeeee url('bloctel-icon-small@2x.png') 10px 5px no-repeat;background-size:30px 30px}
h5.sms{background:#FDD131 url('aqui-sms.png') 10px 5px no-repeat;background-size:30px 30px}
h5.redtel.nobg{background:#FFF url('infosva-icon@2x.png') 10px 11px no-repeat;background-size:70px 70px;padding-left:95px}
h5.bloctel.nobg{background:#FFF url('bloctel-icon@2x.png') 13px 0px no-repeat;background-size:66px 66px;padding-left:95px}
h5 span{color:#c93935;font-weight:900}

span.number{font-size:12px;font-weight:bold;color:#444;background:#FDD131;padding:6px;padding-top:2px;padding-bottom:4px;border-radius:10px;}

a.baseline{display:block;margin:0px;padding:0px;text-transform:none;text-decoration:none;color:#FFF;font-size:18px;font-weight:bold;}
a.baseline sup{font-size:14px;}
/* a.baseline span{padding:9px;padding-top:2px;padding-bottom:2px;border-radius:8px;background:#FFF url('aqui-phone-noir.png') 5px 7px no-repeat;background-size:23px 23px;font-size:26px;padding-left:36px;color:#000}*/
a.baseline span{padding:9px;padding-top:2px;padding-bottom:2px;font-size:26px;padding-left:112px;color:#000;background:url('118818-header@2x.png') 10px 10px no-repeat ;background-size:103px 22px}
a.baseline b{color:#FDD131;font-size:22px;}

#fade {		display:none;background: #000; 	position: fixed; left: 0; top: 0; 	z-index: 10;	width: 100%; height: 100%;	opacity: .80;	z-index: 9999;}
.popup_block{	font-family:Arial;display:none;	background: #fff;	padding: 20px; 		border: 20px solid #ddd;	float: left;	font-size: 1.2em;	position: fixed;	top: 30%; left: 50%;	z-index: 99999;	-webkit-box-shadow: 0px 0px 20px #000;	-moz-box-shadow: 0px 0px 20px #000;	box-shadow: 0px 0px 20px #000;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	padding-bottom:30px;}
.popup_block h5{color:#333;margin-top:0px;}
.popup_block p {	padding: 5px 10px;	margin: 8px 0;	font-size:15px;	text-align:center;	margin:0px;}
.popup_block p.last {	margin-bottom:15px;}
.popup_block p.info {	color:#999;font-size:12px;margin-top:30px}
img.btn_close {	float: right; 	margin: -47px -47px 0 0;	background:none;	border:none;	cursor:pointer}
div.tel {font-weight:bold;font-size:20px;background: url('/cartouche-118818@2x.jpg') left no-repeat;padding-left:30px;background-size:276px 25px;margin-bottom:8px;}
div.sms {font-weight:bold;font-size:20px;background: url('aqui-sms-noir.png') left no-repeat;padding-left:30px;background-size:20px 20px;margin-bottom:8px;}
.popup_block  a {text-align:center;background:#F2F2F2;border:1px solid #CCC;border-radius:6px;padding:4px;padding-left:8px;padding-right:8px;color:#333;font-weight:normal;text-decoration:none;margin-top:20px;}
.popup_block a:hover {background:#E4E4E4;}
a#pmore2{font-size:16px;font-weight:normal}
a#pmore3{font-size:16px;font-weight:normal}
.popup_block #pstep1 a.first {	margin-left:240px;margin-right:20px;}
.popup_block #pstep2 a.first {	margin-left:70px;margin-right:20px;}
.popup_block #pstep3{padding:20px;padding-top:0px;font-size:16px}
.popup_block #pstep3 span{padding:9px;padding-top:2px;padding-bottom:2px;font-size:26px;padding-left:116px;color:#000;background:url('118818star@2x.png') 7px 5px no-repeat;background-size:111px 25px}
*html #fade {	position: absolute;}
*html .popup_block {	position: absolute;}
div.advert{max-height:40px;position:relative;padding:5px;bottom:0;width:100%;background:#EEEEEE;color:#999;font-size:11px;font-style:italic;margin-top:30px}
div.advert div{position:absolute;min-height:30px;width:230px;margin-top:-28px;font-size:26px;}